.photo-card{
    display: table;
    margin: -10px;
}
    .photo-card figure,
    .photo-card .content{
        display: table-cell;
        width: 50%;
        vertical-align: top;
    }
    .photo-card figure{
        margin: 0;
        position: absolute;
        bottom: 0;
        top: 0;
        border-radius: 4px 0 0 4px;
        overflow: hidden;
    }
        .photo-card img{
            display: block;
            width: 100%;
            height: 100%;
            object-position: 50% 50%;
            object-fit: cover;
        }
        .photo-card figcaption{
            display: none;
        }
    .photo-card .content{
        padding: 30px;
        box-sizing: border-box;
        border-color: #f1edeb;
        border-style: solid;
        border-width: 1px 1px 1px 0;
        border-radius: 0 4px 4px 0;
    }
        .photo-card p{
            margin: 20px 0;
        }
        .photo-card p:last-of-type{
            margin-bottom: 50px;
        }
    .photo-card .more {
        position: absolute;
        padding-right: 46px;
        bottom: 30px;
        right: 0;
        width: 50%;
        box-sizing: border-box;
    }
    .photo-card .more:before{
        right: 30px;
    }

/* REVERSED */
.photo-card.reverse{
    direction: rtl;
}
    .photo-card.reverse figure,
    .photo-card.reverse .content{
        direction: ltr;
    }
    .photo-card.reverse figure{
        border-radius: 0 4px 4px 0;
    }
    .photo-card.reverse .content{
        border-width: 1px 0 1px 1px;
        border-radius: 4px 0 0 4px;
    }
    .photo-card.reverse .more {
        left: 0;
        right: auto;
    }

/* HALFS */
.halfs section .photo-card{
    margin: -10px 0 -10px -10px;
    border: 1px solid #f1edeb;
    border-radius: 4px;
    min-height: calc(100% + 20px);
}
    .halfs .photo-card figure{
        left: -1px;
    }
    .halfs .photo-card.reverse figure{
        left: auto;
        right: -1px;
    }
    .halfs .photo-card .content{
        border: none;
    }
.halfs section + section .photo-card{
    margin: -10px -10px -10px 0;
}




/* MEDIA QUERIES */
@media (max-width: 992px) {
    .photo-card-wrapper section{
        flex: auto;
        margin: 0 0 30px 0;
    }
    .photo-card-wrapper section + section{
        margin: 30px 0 0 0;
    }
        .halfs section .photo-card,
        .halfs section + section .photo-card{
            margin: -10px;
        }
}
@media (max-width: 640px) {
    .photo-card,
    .photo-card figure,
    .photo-card .content{
        display: block;
    }
    .photo-card figure,
    .photo-card .content{
        width: 100%;
    }
    .photo-card figure,
    .photo-card.reverse figure{
        position: static;
        border-radius: 4px 4px 0 0;
    }
    .photo-card .content,
    .photo-card.reverse .content{
        border-width: 0 1px 1px 1px;
        border-radius: 0 0 4px 4px;
    }
    .photo-card .more,
    .photo-card.reverse .more {
        left: 0;
        right: 0;
        width: auto;
    }
}
